//------------------------------------------------------------------------------
// <auto-generated>
//    Este código se generó a partir de una plantilla.
//
//    Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//    Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Conector
{
    using System;
    using System.Collections.Generic;
    
    public partial class PERMISO
    {
        public decimal ID_PERMISO { get; set; }
        public decimal ACCION_ID { get; set; }
        public decimal PERFIL_ID { get; set; }
    
        public virtual ACCION ACCION { get; set; }
        public virtual PERFIL PERFIL { get; set; }
    }
}
